-- 基础信息
base_info = {
	group_id = 133007044
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 44001, gadget_id = 70500000, pos = { x = 2174.412, y = 271.396, z = 618.876 }, rot = { x = 0.000, y = 283.218, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 },
	{ config_id = 44002, gadget_id = 70500000, pos = { x = 2226.770, y = 269.837, z = 529.837 }, rot = { x = 0.000, y = 162.454, z = 0.000 }, level = 18, point_type = 2001 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 44001, 44002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
